Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.duvo.ai/v2/agents/{agent_id}/memory/files \ --header 'Authorization: Bearer <token>'
{ "files": [ { "name": "<string>", "path": "<string>", "updated_at": "<string>", "generation": "<string>", "source_agent_run_id": "<string>", "source_user_id": "<string>", "source_updated_at": "<string>" } ] }
List the memory files stored for an agent (Assignment in the Duvo UI).
API key authentication. Get your API key from the Duvo dashboard.
The agent's unique identifier
Default Response
Show child attributes